if [ -x usr/bin/gconftool-2 ]; then
GCONF_CONFIG_SOURCE="xml::etc/gconf/gconf.xml.defaults"    usr/bin/gconftool-2 --makefile-install-rule    etc/gconf/schemas/ghex2.schemas >/dev/null 2>&1
fi
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database 1> /dev/null 2> /dev/null
fi

if [ -x /usr/bin/gtk-update-icon-cache ]; then
  /usr/bin/gtk-update-icon-cache  -f -q /usr/share/icons/hicolor 1> /dev/null 2> /dev/null
fi

( cd usr/lib ; rm -rf libgtkhex.so.0 )
( cd usr/lib ; ln -sf libgtkhex.so.0.0.0 libgtkhex.so.0 )
( cd usr/lib ; rm -rf libgtkhex.so )
( cd usr/lib ; ln -sf libgtkhex.so.0.0.0 libgtkhex.so )
